@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100..900&display=swap');
*{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box;
}
a, img, a:hover, button, button:hover, select, label, .anima{
	-webkit-transition:all 200ms linear;
	-moz-transition:all 200ms linear;
	-o-transition:all 200ms linear;
	-ms-transition:all 200ms linear
	outline:none;
}
a:hover{cursor:pointer;}
a:visited{}
span, p{cursor:default;}
input{outline:none;}
html{
	overflow-x:hidden;
}
body{
	margin:0;
	min-width:300px; width:100%;
	font-family: "Roboto", sans-serif;
    font-weight: 400;
    font-style: normal;
	font-optical-sizing: auto;
	background:#fff;
	overflow-x:hidden;
	color:#111;
	line-height:140%;
	padding-top:120px;
}
table{
	border-collapse:collapse;
	min-width:260px; width:100%; max-width:1440px;
	font-size:14px;
	text-align:left;
}
th{
	padding:10px 10px 10px 15px;
	font-size:14px;
	color:#fff;
	text-align:left;
	font-weight:400;
	background:#3374DD;
	border:1px solid #6697E5;
}
td{
	padding:10px 10px 10px 15px;
	border:1px solid #6697E5;
	font-size:14px;
}
tr{background:#fff;}
tr:nth-child(odd){background:#F5F5F5;}

.flex{display:-webkit-box;display:-ms-flexbox;display:flex;}
.flex_row{-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;}
.flex_col{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;}
.flex_wrap{-ms-flex-wrap:wrap;flex-wrap:wrap;}
.flex_nowrap{-ms-flex-wrap:nowrap;flex-wrap:nowrap;}
.flex_center{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;}
.flex_center_center{-webkit-box-align:center;-ms-flex-align:center;align-items:center;}
.flex_between{-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;}
.flex_around{justify-content:space-around;}
.flex_end{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;}
.flex_start{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;}
.flex_stretch{-ms-flex-item-align:stretch;align-self:stretch;}
.container{min-width:300px; width:100%; max-width:1440px;}
h1{font-size:36px; font-weight:500; text-align:center;}
h2{font-size:32px; font-weight:600; text-align:center; line-height:140%;}
h3{font-size:28px; font-weight:500; text-align:center;}
@media only screen and (max-width:1050px){
	h1{font-size:32px;}
	h2{font-size:28px;}
	h3{font-size:24px;}
}
@media only screen and (max-width:520px){
	h1{font-size:28px;}
	h2{font-size:24px;}
	h3{font-size:20px;}
}
header{
	position:fixed;
	top:0; left:0;
	z-index:500;
	width:100%;
	min-width:300px;
	background:#fff;
	box-shadow:3px 0 5px 0px rgba(130,130,130,.35);
	z-index:999;
}
.header_top{background:#1D1D1B;padding:10px 20px;}
.header_top_div{width:100%; max-width:1440px;}
.header_top_left{gap:20px;}
.header_top_icons{
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center center;
	width:25px; height:25px;
}
.header_top_icons:hover{opacity:.8;}
.hti_phone{
	background-image:url(/img/icons/phone.svg);
}
.hti_whatsapp{
	background-image:url(/img/icons/whatsapp.svg);
}
.hti_telegram{
	background-image:url(/img/icons/telegram.svg);
}
.hti_max{
	background-image:url(/img/max_yellow.svg);
}
.hti_email{
	background-image:url(/img/icons/email.svg);
}
.header_top_right{gap:20px;}
.header_top_right a{
	font-size:16px;
	color:#fff;
	text-decoration:none;
}.header_top_right a:hover{text-decoration:underline;}
.header_top_right span{
	font-size:14px;
	color:#fff;
	text-decoration:none;
}
.header_bottom{padding:10px 20px;width:100%; position:relative;}
.header_div{
	width:100%; max-width:1440px; gap:20px;
}
.header_logo img{
	width:250px;
}
.header_bottom_links div{
	gap:20px;
}
.header_link{
	text-decoration:none;
	color:#111;
	font-size:18px;
}
.header_link:hover{color:#E2B300;}
.header_link_act{color:#E2B300;}
#burger{
	display:none;
	width:45px;
	height:100%;
	background-image:url(/img/icons/burger.svg);
	background-repeat:no-repeat;
	background-size:100% auto;
	background-position:center center;
}
.header_button{
	padding:10px 15px;
	background:#FFCB01;
	border:0;
	border-radius:10px;
	font-size:16px;
	color:#111;
}
.header_button:hover{opacity:.8;}
@media only screen and (max-width:1050px){
	.header_link{font-size:16px;}
	.header_top_right span{font-size:12px;}
}
@media only screen and (max-width:900px){
	.header_bottom_links{display:none; position:absolute; top:100%; right:0; background:#fff; padding:20px;}
	.header_link{width:100%; text-align:right;}
	.header_bottom_links div{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;}
	#burger{display:block;}
}
@media only screen and (max-width:640px){
	.header_top_right span{display:none;}
	.header_logo img{width:220px;}
	body{padding-top:100px;}
}
@media only screen and (max-width:520px){
	.header_top{padding:10px;}
	.header_top_left{gap:10px;}
	.header_logo img{width:180px;}
	.header_bottom{padding:10px;}
	#burger{width:40px;}
	body{padding-top:80px;}
}
/*************/
.one_block{
	width:100%;
	min-height:600px;
	padding:120px 20px;
	background-color:#f5f5f5;
	background-image:url(/img/bg1.jpg);
	background-size:cover;
	background-position:center center;
}
.one_block > .container{
	padding:20px; 
	height:100%; background:rgba(255,255,255,.2);
}
.one_block_pluh{
	background:rgba(29,29,27,.9);
	padding:40px;
	max-width:900px;
}
.one_block_pluh h1{color:#fff; line-height:140%; text-align:center; margin-bottom:40px;}
.one_block_list{gap:20px;}
.one_block_list a{color:#E2B300; font-size:18px; text-decoration:none;  margin-bottom:20px;}.one_block_list a:hover{text-decoration:underline;}
.one_block_pluh p{color:#fff; margin:20px 0 0 0; text-align:center;line-height:160%;font-weight:300;}
.one_block_pluh button{
	padding:15px 30px;
	font-size:18px;
	border-radius:10px;
	background:#FFCB01;
	border:0;
	color:#111;
	margin-top:20px;
}
.one_block_pluh button:hover{background:#E2B300;}

@media only screen and (max-width:900px){
	.one_block{padding:60px 0;}
}
@media only screen and (max-width:740px){
	.one_block_pluh{padding:40px 20px;}
	.one_block_pluh button{padding:10px 25px; font-size:16px;}
}
@media only screen and (max-width:640px){
	.one_block_list{display:none;}
	.one_block_pluh h1{margin-bottom:10px;}
}
@media only screen and (max-width:520px){
	.one_block > .container{padding:0 5px;}
}

/***********/
.why_block{padding:60px 20px;background:#f5f5f5;}
.why_block h2{margin-bottom:60px;}
.why_block h2 span{white-space:nowrap;}
.why_boxes{gap:20px;width:100%;}
.why_box{
	width:calc(25% - 15px);
	background:#fff;
	padding:20px;
	border-radius:10px;
}
.why_box img{height:60px;}
.why_box span{
	text-align:center;
	font-size:18px;
	margin:20px 0 10px 0;
}
.why_box p{
	display:none;
	font-size:14px;
	font-weight:300;
}
.why_box button{
	border:0;
	background:#fff;
	color:#111;
	padding:0;
	text-decoration:underline;
	font-size:14px;
	color:#E2B300;
}
@media only screen and (max-width:1050px){
	.why_box span{font-size:16px;}
}
@media only screen and (max-width:740px){
	.why_block{padding:30px 20px 40px 20px;}
	.why_block h2{margin-bottom:40px;}
	.why_boxes{gap:10px;}
	.why_box{width:calc(33% - 6px);padding:15px;}
	.why_box span{margin:15px 0 10px 0;}
}
@media only screen and (max-width:640px){
	.why_box img{height:50px;}
}
@media only screen and (max-width:540px){
	.why_block{padding:30px 10px 40px 10px;}
	.why_box{width:calc(50% - 5px);}
}
/***********/
.uslugi_block{padding:60px 20px;}
.uslugi_block h2{margin-bottom:60px;}
.uslugi_blocks{gap:20px;width:100%;}
.uslugi_box{
	position:relative;
	width:calc(25% - 15px);
	aspect-ratio:1/1;
	min-width:180px;
	border-radius:10px;
	background-color:#f5f5f5;
	background-size:cover;
	background-position:center center;
	text-decoration:none;
	overflow:hidden;
}
.uslugi_box span{
	position:absolute;
	bottom:0; left:0;
	width:100%;
	padding:10px;
	font-size:20px;
	color:#fff;
	text-align:center;
	background:rgba(29,29,27,.9);
}
.uslugi_box:hover{opacity:.9;}
.uslugi_box:hover > span{background:rgba(255,203,1,.9); color:#111;}
.zheben_graviynyi{
	background-image:url(/img/zheben_graviynyi.jpg);
}
.zheben_granitnyi{
	background-image:url(/img/zheben_granitnyi.jpg);
}
.pesok_mytyi{
	background-image:url(/img/pesok_mytyi.jpg);
}
.pesok_karernyj{
	background-image:url(/img/pesok_karernyj.jpg);
}
.grynt{
	background-image:url(/img/grynt.jpg);
}
.chernozem{
	background-image:url(/img/chernozem.jpg);
}
.torf{
	background-image:url(/img/torf.jpg);
}
.asfakro{
	background-image:url(/img/asfakro.jpg);
}
.dostavka_service{
	background-image:url(/img/dostavka_service.jpg);
}
.spec_service{
	background-image:url(/img/spec_service.jpg);
}
.lab_service{
	background-image:url(/img/lab_service.jpg);
}
.podbor_service{
	background-image:url(/img/podbor_service.jpg);
}
@media only screen and (max-width:1050px){
	.uslugi_box span{font-size:16px;}
}
@media only screen and (max-width:900px){
	.uslugi_box{aspect-ratio:2/1;width:calc(33% - 6px);}
	.uslugi_blocks{gap:10px;}
}
@media only screen and (max-width:740px){
	.uslugi_block{padding:30px 20px 40px 20px;}
	.uslugi_block h2{margin-bottom:40px;}
}
@media only screen and (max-width:640px){
	.uslugi_box span{font-size:14px;}
	.uslugi_box{aspect-ratio:2/1;width:calc(50% - 5px); min-width:120px;}
}
@media only screen and (max-width:520px){
	.uslugi_block{padding:30px 10px 40px 10px;}
}

/***********/
.price_block{
	padding:60px 20px;
	background-color:#f5f5f5;
	width:100%;
}
.price_block h2{margin-bottom:60px;}

.price_blocks{
	width:100%;
	gap:20px;
}
.price_box{
	width:calc(50% - 10px);
	background:#fff;
	padding:20px 20px 40px 20px;
	position:relative;
}
.price_box h3{margin-bottom:20px; padding-left:10px;}
.price_line{
	width:100%;
	padding:10px;
	gap:20px;
	border-bottom:1px solid #aaa;
}
.price_box small{font-weight:300; font-size:12px; color:#777;}
.price_block button{
	padding:20px 40px;
	font-size:20px;
	border-radius:10px;
	background:#FFCB01;
	color:#111;
	border:0;
	margin-top:40px;
}
.price_block button:hover{background:#E2B300;}
@media only screen and (max-width:740px){
	.price_box{width:100%;}
	.price_block{padding:30px 20px 40px 20px;}
	.price_block h2{margin-bottom:40px;}
	.price_block button{padding:15px 30px;font-size:18px;}
}
@media only screen and (max-width:640px){
	.price_line{font-size:14px;}
}
@media only screen and (max-width:520px){
	.price_block{padding:30px 10px 40px 10px;}
}
/*************/
.banner_2hours{
	padding:0 20px;
	width:100%;
	color:#fff;
	line-height:90px;
	text-align:center;
	background-color:#1D1D1B;
}
.banner_2hours > .container{
	padding:40px;
	background-image:url(/img/sales.svg);
	background-position:left center;
	background-size:auto 100%;
	background-repeat:no-repeat;
}
.banner_2hours span{font-size:30px;}
.banner_2hours b{font-size:60px;}
@media only screen and (max-width:1100px){
	.banner_2hours > .container{padding:20px 20px 20px 60px;}
	.banner_2hours span{font-size:24px;}
	.banner_2hours b{font-size:52px;}
}
@media only screen and (max-width:840px){
	.banner_2hours span{font-size:20px;}
	.banner_2hours b{font-size:48px; line-height:0; white-space:nowrap;}
	.banner_2hours{padding:0; line-height:360%;}
}
@media only screen and (max-width:520px){
	.banner_2hours > .container{padding:10px 5px 10px 50px;}
}
/********/
.photo_block{
	padding:60px 20px;
	background-color:#f5f5f5;
	width:100%;
}
.photo_block h2{margin-bottom:40px;}
.photo_block h2 span{white-space:nowrap;}
.photo_block p{
	padding:0 20px 20px 20px;
	text-align:center;
	max-width:1100px;
	font-size:18px;
	line-height:140%;
	font-weight:300;
}
.photo_block > .container{
	gap:10px;
}
.photo_box{
	border-radius:10px;
	aspect-ratio:8/5;
	width:calc(33% - 10px);
	background-size:cover;
	background-position:center center;
}
@media only screen and (max-width:740px){
	.photo_block{padding:30px 20px 40px 20px;}
	.photo_block h2{margin-bottom:20px;}
}
@media only screen and (max-width:640px){
	.photo_box{width:calc(50% - 5px);}
}
@media only screen and (max-width:540px){
	.photo_block{padding:30px 10px 40px 10px;}
}
/********/
.partners_block{
	width:100%;
	background:#fff;
	padding:60px 20px;
}
.partners_block h2{margin-bottom:40px;}
.partners_block p{
	text-align:center;
	font-size:16px;
	max-width:1100px;
	color:#111;
	font-weight:300;
	line-height:140%;
}
.partner_boxes{
	gap:30px;
	margin-top:40px;
}
.partner_box, .partner_box img{height:60px;}
.partner_box img:hover{opacity:.8;}
@media only screen and (max-width:740px){
	.partners_block{padding:30px 20px 40px 20px;}
	.partners_block h2{margin-bottom:20px;}
	.partner_box, .partner_box img{height:50px;}
}
@media only screen and (max-width:540px){
	.partners_block{padding:30px 10px 40px 10px;}
}
/********/
.feedback_block{
	background:#fff;
	padding:60px 20px;
}
.feedback_block h2{margin-bottom:0;}
.feedback_p{
	text-align:center;
	font-size:14px;
	color:#111;
	font-weight:300;
}

.fb_minus, .fb_plus{
	width:30px;
	-ms-user-select: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
}
.fb_minus img, .fb_plus img{
	width:20px;
}
.fb_minus img:hover, .fb_plus img:hover{
	cursor:pointer; opacity:.7;
}
.fb_feeds{
	width:100%;
	padding:40px 10px;
}
.fb_blocks,.fbv_blocks {
	width:calc(100% - 80px);
	overflow:hidden;
	padding:20px 0;
}
.fbv_blocks {
	height:240px;
}
.fb_blocks::-webkit-scrollbar{
  width: 0;
}
.fb_blocks::scrollbar{
  width: 0;
}
.fbv_blocks::-webkit-scrollbar{
  width: 0;
}
.fbv_blocks::scrollbar{
  width: 0;
}
.fb_card{
	min-width:290px;
	margin:0 5px;
	padding:15px; padding-bottom:42px;
	background:#fff;
	position:relative;
}
.fbv_card{
	height:200px; width:290px;
	padding:0;
	overflow:hidden; 
	background-color:#000;
}

.fbv_card_div{
	height:100%;
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
}
.fb_avatar{
	width:35px;
	height:100%;
}
.fb_avatar div{
	width:35px;
	height:35px;
	border-radius:180px;
}
.fb_avatar img{height:100%;}
.fb_card_txt{
	width:calc(100% - 35px);
	padding-left:10px;
}
.fb_name{
	margin-bottom:2px;
}
.fb_name span{
	font-size:14px;
	color:#000080;
	font-weight:500;
	white-space:nowrap;
}
.fb_stars{
	margin-bottom:8px;
}
.fb_card_txt label{
	font-size:14px;
	color:#8B93A5;
	white-space:nowrap;
	margin-left:10px;
}
.fb_card_txt img{
	width:20px;
}
.fb_card_txt p, .fb_card_txt p span{
	font-size:14px;
	color:#333;
	margin-top:5px;
	line-height:140%;
}
.fb_card a{
	position:absolute;
	bottom:15px; right:15px;
	font-size:12px;
	color:#aaa;
	text-decoration:underline;
}
.hidden_feed{
	display:none;
}

.feedback_links{
	margin-top:20px;
	gap:20px;
}
.feedbacks_link{
	padding:10px 20px;
	font-size:14px;
	border-radius:10px;
	background:#FFCB01;
	border:0;
	color:#111;
	text-decoration:none;
}
.feedbacks_link:hover{background:#E2B300;}
@media only screen and (max-width:1050px){
	.feedback_block{padding:60px 0 60px 0;}
}
@media only screen and (max-width:740px){
	.feedback_block{padding:30px 0 40px 0;}
	.fb_feeds{padding:20px 0;}
	.fb_minus, .fb_plus{width:25px;}
	.fb_minus img, .fb_plus img{width:20px;}
	.fb_blocks,.fbv_blocks {width:calc(100% - 50px); padding:0;}
	.feedback_links{margin-top:0;}
}
@media only screen and (max-width:640px){
	.why_box img{height:50px;}
}
@media only screen and (max-width:540px){
	.feedback_block{padding:30px 0 40px 0;}
}
/***************/
.contacts_block{
	padding:60px 20px;
	background-color:#fff;
	width:100%;
}
.contacts_block h2{margin-bottom:20px;}
.contacts_block p{margin-bottom:40px; font-size:18px; text-align:center; font-weight:300;}
.contacts_map{
	border-radius:10px;
	overflow:hidden;
	max-width:1100px;
	margin:40px 0;
	border:2px solid #FFCB01;
}
.contacts_boxes{
	gap:20px;
	max-width:1100px;
}
.contacts_box{
	padding:15px 20px 15px 80px;
	background-color:#FFCB01;
	border-radius:10px;
	width:calc(25% - 15px);
	background-position:20px center;
	background-size:auto 40px;
	background-repeat:no-repeat;
}
.contacts_box:hover{opacity:.8;}
.contacts_box a{white-space:nowrap; color:#111; font-size:18px; text-decoration:none;}
.contacts_box a:hover{text-decoration:underline;}
.contacts_box span{color:#111; font-size:14px;line-height:100%;}
.con_phone{
	background-image:url(/img/icons/phone_black.svg);
}
.con_whatsapp{
	background-image:url(/img/icons/whatsapp_black.svg);
}
.con_email{
	background-image:url(/img/icons/email_black.svg);
}
.con_telegram{
	background-image:url(/img/icons/telegram_black.svg);
	padding:15px 20px;width:80px;
	cursor:pointer;
}
.con_max{
	background-image:url(/img/max_black.svg);
	padding:15px 20px;width:80px;
	cursor:pointer;
}
.con_loc{
	background-image:url(/img/icons/location_black.svg);
}
@media only screen and (max-width:1050px){
	.contacts_box{width:calc(50% - 10px);}
	.con_max, .con_telegram{width:80px;}
}
@media only screen and (max-width:740px){
	.contacts_block{padding:30px 10px 40px 10px;}
	.contacts_block h2{margin-bottom:0;}
	.contacts_boxes{gap:10px;}
}
@media only screen and (max-width:540px){
	.contacts_box{width:100%;}
	.contacts_map{margin:10px 0 20px 0;}
	.con_max, .con_telegram{width:80px;height:80px;}
}

/**********/
footer{
	background:#f5f5f5;
	width:100%;
	padding:40px 20px 20px 20px;
}
.footer_bottom{width:100%;}
.footer_bottom_div{width:100%; gap:20px;}
.footer_bottom_div p{
	max-width:500px;
	font-size:14px;
	color:#777;
	gap:20px;
}
.footer_bottom_div p a{color:#777;}
.copyright{
	font-size:14px;
	color:#111;
	text-align:left;
}
@media only screen and (max-width:740px){
	.footer_bottom_div p{order:1;}
	.copyright{order:2; width:100%; text-align:center;}
}
/**************/
#order_form, #popup_form{
	display:none;
	position:fixed;
	top:0; left:0;
	height:100vh;max-height:100vh;
	width:100%;
	background:rgba(0,0,0,.7);
	z-index:9999999;
}
.order_form_con, .popup_form_con{
	height:100vh;max-height:100vh;
	width:100%;
	overflow-y:auto;
	padding:60px 20px;
}
.order_form, .popup_form{
	position:relative;
	width:100%;
	max-width:460px;
	background:#fff;
	padding:40px 20px;
	border-radius:10px;
	gap:10px;
}.popup_form{max-width:360px;}
.order_form h3, .popup_form h3{margin-bottom:30px; font-size:22px;}
.order_form span{font-size:14px; color:#E2B300; width:100%; text-align:right;}
.order_form span:hover{cursor:pointer;color:#FFCB01;}
.order_form button, .popup_form button{
	padding:10px 20px;
	border-radius:10px;
	border:2px solid #FFCB01;
	background:#FFCB01;
	font-size:16px;
	color:#111;
	outline:none;
	width:100%;
}
.order_form button:hover, .popup_form button:hover{background:#E2B300;border:2px solid #E2B300;}
#order_out{}
#order_product2, #order_product3, #order_product4{display:none;}
.order_form small, .popup_form small{font-size:14px; color:#777; text-align:center; max-width:380px; margin-top:10px;}
.order_form a, .popup_form a{font-size:14px; color:#333; text-decoration:underline;}
.order_form img, .popup_form img{
	position:absolute;
	top:15px; right:15px;
	width:25px;
	opacity:.7;
}
.order_form img:hover, .popup_form img:hover{cursor:pointer; opacity:1;}
select, input{
	width:100%;
	padding:10px 20px;
	border-radius:10px;
	border:2px solid #FFCB01;
	font-size:16px;
	color:#111;
	outline:none;
}

/**********/
.shop_cards{width:100%;background:#f5f5f5;}
.shop_cards > .container{padding:60px 20px;width:100%;}
.shop_cards h2{margin-bottom:40px;}
.cards{gap:20px;width:100%;}
.card{
	position:relative;
	background:#fff;
	width:calc(20% - 16px);
	border-radius:20px;
	box-shadow:0 2px 15px -5px rgba(0,0,0,.2);
	padding:20px 20px 90px 20px;
}
.card_photo{
	aspect-ratio:1/1;
	width:100%;
	border-radius:15px;
	background-size:cover;
	background-position:center center;
	margin-bottom:15px;
}
.card_name{line-height:120%;text-align:center;margin-bottom:5px;text-decoration:none;color:#111;gap:10px;max-height:50px;overflow:hidden;}
.card_price{text-decoration:none;color:#111;gap:5px;position:absolute;bottom:65px;left:0;width:100%;}
.card_price span{font-weight:600;font-size:18px;text-align:center;}
.card_price small{color:#777;font-size:14px;}
.add_basket{
	margin-top:10px;
	padding:8px 15px;height:40px;
	background:#FFCB01;
	border:0;
	border-radius:10px;
	font-size:16px;
	color:#111;
}
.add_basket:hover{opacity:.8;}
.card_buttons{position:absolute;bottom:20px;left:0;width:100%;}
.card_pieces{width:70px;font-size:16px;font-weight:500;text-align:center;padding:5px 2px;border-radius:0;height:40px;}
.plus_basket{
	width:30px;height:40px;
	background-color:#FFCB01;
	background-image:url(/img/arrow_right.svg);
	background-repeat:no-repeat;
	background-position:10px center;
	background-size:8px auto;
	border:0;
	border-radius:0 10px 10px 0;
}
.minus_basket{
	width:30px;height:40px;
	background-color:#FFCB01;
	background-image:url(/img/arrow_left.svg);
	background-repeat:no-repeat;
	background-position:10px center;
	background-size:8px auto;
	border:0;
	border-radius:10px 0 0 10px;
}
.plus_basket:hover,.minus_basket:hover{opacity:.8;}
@media only screen and (max-width:1280px){
	.card{width:calc(25% - 15px);}
}
@media only screen and (max-width:1050px){
	.card{width:calc(33.33% - 13.33px);}
	.card_name{font-size:16px;}
}
@media only screen and (max-width:720px){
	.shop_cards > .container{padding:40px 10px;}
	.card{width:calc(50% - 5px);}
	.cards{gap:20px 10px;}
}
@media only screen and (max-width:480px){
	.card{padding:10px 10px 90px 10px;}
	.card_name{font-size:14px;}
	.card_price span{font-size:16px;}
}
#basket_fly{position:absolute;top:calc(100% + 10px);right:10px;text-decoration:none;color:#111;background:#fff;padding:10px;border-radius:15px;box-shadow:0 2px 15px -5px rgba(0,0,0,.2);}
.basket_fly_pieces{font-size:16px;text-align:right;}
.basket_fly_summ{font-size:18px;font-weight:500;margin-top:0;text-align:right;}
.fly_basket{
	background-color:#FFCB01;
	background-image:url(/img/basket.svg);
	background-size:28px auto;
	background-repeat:no-repeat;
	background-position:center center;
	width:50px;height:50px;border-radius:180px;
	margin-left:10px;
}
#basket_fly:hover,.fly_basket:hover{opacity:.8;}
/********/
.page_404{width:100%;padding:60px 20px;min-height:70vh;}
/*****/
.hleb_div{width:100%;background:#f5f5f5;}
.hleb_links{padding:20px;gap:3px;}
.hleb{font-size:14px;color:#111;}
.hleb_act{font-size:14px;color:#777;}
@media only screen and (max-width:640px){
	.hleb_links{padding:30px 20px 20px 20px;}
}
@media only screen and (max-width:520px){
	.hleb_links{padding:40px 20px 20px 20px;}
}
/*********/
.basket_page{width:100%;}
.basket_con{padding:40px 20px;}
.basket_con h1{margin-bottom:40px;}
.basket_table{width:50%;}
.basket_line{gap:20px;padding:10px 0;border-bottom:2px solid #FAF0C7;position:relative;}
.basket_line_left{gap:20px;}
.basket_line_photo{width:100px;height:100px;border-radius:15px;background-size:cover;background-position:center center;}
.basket_line_name{width:250px;}
.basket_line_plus{
	width:30px;height:30px;
	border-radius:180px;
	background-color:#FFCB01;
	background-image:url(/img/arrow_up.svg);
	background-repeat:no-repeat;
	background-position:center center;
	background-size:12px auto;
	border:0;
	border-radius:10px 10px 0 0;
}
.basket_line_minus{
	width:30px;height:30px;
	background-color:#FFCB01;
	background-image:url(/img/arrow_down.svg);
	background-repeat:no-repeat;
	background-position:center center;
	background-size:12px auto;
	border:0;
	border-radius:0 0 10px 10px;
}
.plus_basket:hover,.minus_basket:hover{opacity:.8;}
.basket_line_pieces input{width:60px;font-size:16px;font-weight:500;text-align:center;padding:5px 2px;border-radius:10px;height:40px;}
.basket_line_summ{gap:10px;width:90px;}
.basket_line_summ b{font-size:16px;white-space:nowrap;text-align:right;width:100%;}
.basket_line_summ span{font-size:14px;white-space:nowrap;text-align:right;width:100%;}
.basket_line_delete{
	background-color:rgba(255,255,255,0);
	background-image:url(/img/close.svg);
	background-size:80% auto;
	background-position:right center;
	background-repeat:no-repeat;
	height:20px;width:20px;
	border:0;opacity:.25;
}
.basket_line_delete:hover{opacity:1;}
.basket_right{width:50%;padding-left:40px;}
.basket_itogi{background:#fff;border:2px solid #FAF0C7;border-radius:20px;padding:40px 20px;max-width:480px;gap:10px;}
.basket_itogo_line{border-bottom:2px solid #FAF0C7;padding:10px 0;gap:20px;}
.basket_itogi label{font-size:14px;}
.basket_itogi textarea{border:2px solid #FFCB01;border-radius:10px;padding:10px;}
.basket_itogi button{background:#FFCB01;padding:10px 20px;color:#111;border-radius:10px;border:0;}
@media only screen and (max-width:1280px){
	.basket_table{width:60%;}
	.basket_right{width:40%;}
}
@media only screen and (max-width:1050px){
	.basket_body{width:100%;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;}
	.basket_table{width:100%;}
	.basket_right{padding:0;width:100%;margin-top:40px;-webkit-box-align:center;-ms-flex-align:center;align-items:center;}
	.basket_itogi{width:100%;}
}
@media only screen and (max-width:680px){
	.basket_line{-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;}
	.basket_line_left{width:100%;}
	.basket_line_photo{width:80px;height:80px;}
	.basket_line_name{width:calc(100% - 100px);}
	.basket_line_pieces{-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;}
	.basket_line_plus{
		width:30px;height:30px;
		border-radius:0 10px 10px 0;
		order:3;
		background-image:url(/img/arrow_right.svg);
		background-size:6px auto;
	}
	.basket_line_minus{
		width:30px;height:30px;
		border-radius:10px 0 0 10px;
		background-image:url(/img/arrow_left.svg);
		order:1;
		background-size:6px auto;
	}
	.basket_line input{order:2;border-radius:5px;}
	.basket_line_delete{position:absolute;right:0;top:10px;}
	.basket_line_delete{width:15px;height:15px;}
}
@media only screen and (max-width:380px){
	.basket_itogi{padding:0;border:0;margin-bottom:60px;}
}
/*********/
/**********/
.widget_messages{
	position:fixed;bottom:20px;right:20px;width:70px;height:70px;
	background-image:url(/img/messages.svg);
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
	z-index:99;
    animation:widget_messages 1.5s ease-in-out infinite;
	background-color:#FFCB01;
	border-radius:180px;
}
.widget_messages:hover{
	bottom:15px;right:15px;width:80px;height:80px;
	animation:stop_anima;
	cursor:pointer;
}
.widget_messages_act{
	width:80px;height:80px;bottom:15px;right:15px;
	background-image:url(/img/close.svg);
	background-size:25px auto;
	background-position:center center;
	animation:stop_anima;
}.widget_messages_act:hover{width:80px;height:80px;bottom:15px;right:15px;}
@keyframes widget_messages{
    0%{
        transform:scale(1);
    }
    25%{
        transform:scale(1.2);
    }
    35%{
        transform:scale(1);
    }
    45%{
        transform:scale(1.15);
    }
    55%{
        transform:scale(1);
    }
    100%{
        transform:scale(1);
    }
}
#wm_container{display:none;position:fixed;bottom:110px;right:35px;}
#wm_container .flex_col{gap:20px;}
.wm_icons{
	width:50px; height:50px;
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
}
.wm_icons:hover{cursor:pointer;}
.wm_max{background-image:url(/img/max_icon.svg);}
.wm_vk{background-image:url(/img/vk.svg);}
.wm_telegram{background-image:url(/img/telegram.svg);}
.wm_whatsapp{background-image:url(/img/whatsapp.svg);}
@media (max-width:720px){
	.widget_messages{width:50px;height:50px;}
	.widget_messages:hover{bottom:15px;right:15px;width:60px;height:60px;}
	.widget_messages_act{width:60px;height:60px;bottom:15px;right:15px;}
	.widget_messages_act:hover{width:60px;height:60px;bottom:15px;right:15px;}
	#wm_container{bottom:85px;right:25px;}
	.wm_icons{width:40px; height:40px;}
	#wm_container .flex_col{gap:15px;}
}
